## Tag 07

## Programm

1. Vorträge

---
## Hands-on

**Sprint 2, Woche 2**
1. Daily Scrum
2. Bearbeitung Sprint 2
3. Product Backlog vorbereiten für Sprint 3
   - Priorisieren
   - Refinement, inkl. Aufwandschätzung

---

&copy;TBZ | 15.03.2023